BODY,TR,TD {
  font-family:verdana, arial;
  font-size:11pt;
  font-weight:normal;
  color:#267FC5;
}

TD.tabel {
  font-family:verdana, arial;
  font-size:8pt;
  font-weight:normal;
  color:#267FC5;
}

TD.tabelkop {
  font-family:verdana, arial;
  font-size:10pt;
  font-weight:normal;
  color:#267FC5;
}

P.kop {
  font-weight:bold;
  text-decoration:underline;
}

P.paragraaf {
  text-decoration:underline;
}

P.commentaar {
  font-family:verdana, arial;
  font-size:8pt;
  font-weight:normal;
  color:#267FC5;
}

A.link {
  color:#1B5B8D;
  font-size:11pt;
}

A.donker {
  color:#FFFFFF;
}

SPAN.kop {
  font-style:italic;
}

H1 {
  font-family:verdana, arial;
  font-size:12pt;
  font-weight:bold;
  color:#267FC5;
  text-decoration:none;
}

UL {
  font-family:verdana, arial;
  list-style-type:square;
}

